﻿/*@charset "utf-8";
body{ font-size:14px; color:#2B0D18; padding:0px; margin:0px; line-height:24px; 
font-family:"新宋体","宋体","微软雅黑", Arial, Helvetica, sans-serif;
background:#8E1A1D;
}
h1,h2,h3,h4,h5,h6,h7,h8,h9,ul,li,p,form{ padding:0px; margin:0px; list-style:none;}
a{ text-decoration:none; color:#555555;}
a:hover{ color:#B6234D; }
.clear{ clear:both;}
.h1{ height:1px; line-height:1px; overflow:hidden;}
.h10{ height:10px; line-height:10px; overflow:hidden;}
.h15{ height:15px; line-height:15px; overflow:hidden;}
.h17{ height:15px; line-height:15px; overflow:hidden;}
.h20{ height:20px; line-height:20px; overflow:hidden;}
.h30{ height:30px; line-height:30px; overflow:hidden;}*/

/*PJ add*/
.sBody{ width:1040px; height:auto; margin-left:auto; margin-right:auto;}



.sBody7{ height:268px; background:url(http://www.xdfk.net/templets/zt/44time/subject/swccsjzt/sBody7Back.png) no-repeat;}
.sBody7 .sDiv0{ width:930px; height:83px; margin-left:auto; margin-right:auto;}
.sBody7 .dkBox{ width:978px; margin-left:auto; margin-right:auto;}
.sBody7 .dkBox .sLeft{ float:left; height:64px; width:22px; overflow:hidden;margin-top:27px; margin-right:4px;}
.sBody7 .dkBox .sRight{ float:right; height:64px; width:22px; overflow:hidden;margin-top:27px;}
.sBody7 .dkBox .sCenter{ width:928px; height:135px; overflow:hidden;}
.sBody7 .dkBox .sCenter ul{ }
.sBody7 .dkBox .sCenter ul li{ float:left; width:232px; height:135px; text-align:center;}












